<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>


    <parent>
        <groupId>cn.superdesk.uniorder</groupId>
        <artifactId>superdesk-operation-center</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <artifactId>superdesk-uniorder-executor</artifactId>

    <packaging>pom</packaging>

    <modules>
        <module>superdesk-uniorder-executor-instance</module>

        <module>superdesk-uniorder-executor-scheduler-kafka</module>
        <module>superdesk-uniorder-executor-scheduler-kafka-provider</module>
        <module>superdesk-uniorder-executor-scheduler-kafka-constants</module>

        <module>superdesk-uniorder-executor-scheduler-xxl-job</module>
        <module>superdesk-uniorder-executor-scheduler-xxl-job-constants</module>
    </modules>


</project>
